Subject: [bug#55104] [PATCH 000/232] Update IPython to latest, fix texlive-polyglossia, add more

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 11 May 2022 21:31:45 -0400

Hi,

Lars-Dominik Braun <[email-masked]> writes:

> Hi Maxim,
>> OK, thanks!
> see patches attached.
> Cheers,
> Lars

I've pushed the patches to the wip-ipython-polyglossia branch with minor
changes (indentation fixes and wrapping lines at 80 columns).  I've
opted to update python-multidict to latest instead of adding a variant
for it, since there were not many dependents and they seem happy with
it.

Unfortunately Cuirass doesn't seem in a good state, but hopefully I can
merge the branch real soon!

Thank you,

Maxim